namespace Application.Features.Api.MyPage.GetComments;

public sealed record Response(
    List<CommentItem> List,
    int Total,
    int Page,
    int PerPage
);

public sealed record CommentItem(
    int Num,
    int ID,
    int PostID,
    string PostSubject,
    int BoardID,
    string BoardName,
    string Content,
    int Likes,
    DateTime CreatedAt
);